Subject: New Reply Received - 9415801397 - Delivery Complaint
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 02:58:07 +0000 (UTC)

Hi Aws Adra,  The customer has responded to the ticket.  9415801397 - Delivery Complaint  Ticket comment <div dir="auto">Hi team,</div>
<div dir="auto"><br></div>
<div dir="auto"> This is completely unacceptable and that was the main issue over the call. And I wasn’t told that when I was contacted by the team leader, he advised he will check and call me back and he mentioned that he will keep following up with me til the case is closed, I was not told that I will be notified over email and that I will keep chasing you customer care team till I get my item delivered.</div>
<div dir="auto"><br></div>
<div dir="auto">I need my delivery as scheduled on March 1st from 06:00 - 08:00 pm as my initial request and agreement. This is completely confusing and very unprofessional.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Feb 2023 at 00:40 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Enas,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>Sorry for the delay and we apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to inform you that at this time we are not able to change your delivery timing on 01/03 to the night slot but we have already raised the complaint ID 4652267 to change the time to between 6-8 to the concerned team.</div>
<div><br></div>
<div dir="ltr">We request you to contact us after 24 hours and we will share the updates on this request with you.</div>
<div dir="ltr"><br></div>
<div dir="ltr" style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box">Your Friends,</div>
<div style="box-sizing:border-box" dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5762767